unit uIEditorGruposCliente;

interface

uses
  uEditorDBBase, uBizGruposCliente, uGruposClienteController;

type
  IEditorGruposCliente = interface(IEditorDBBase)
  ['{7BF79417-A95C-41F3-96DE-707F2D6F29E3}']
    function GetGruposCliente: IBizGrupoCliente;
    procedure SetGruposCliente(const Value: IBizGrupoCliente);
    property GruposCliente: IBizGrupoCliente read GetGruposCliente write SetGruposCliente;

    function GetController : IGruposClienteController;
    procedure SetController (const Value : IGruposClienteController);
    property Controller : IGruposClienteController read GetController write SetController;
  end;


implementation

end.
